ruby binary package in Ubuntu Hirsute ppc64el

 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming. It has many features to process text
 files and to do system management tasks (as in perl). It is simple,
 straight-forward, and extensible.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v2.7).

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2021-03-06 02:43:38 UTC Published Ubuntu Hirsute ppc64el release main interpreters Optional 1:2.7+2
  • Published
  • Copied from ubuntu hirsute-proposed ppc64el in Primary Archive for Ubuntu
  Deleted Ubuntu Hirsute ppc64el proposed main interpreters Optional 1:2.7+2
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2020-10-30 12:10:09 UTC Deleted Ubuntu Hirsute ppc64el proposed main interpreters Optional 1:2.7+2
  • Removed from disk .
  • Removal requested .
  • Deleted by Ɓukasz Zemczak

    Not ready, makes ruby uninstallable, requested by mitya57 - please re-sync if needed

  • Published
  2021-03-06 02:43:42 UTC Superseded Ubuntu Hirsute ppc64el release main interpreters Optional 1:2.7+1
  • Removal requested .
  • Superseded by ppc64el build of ruby-defaults 1:2.7+2 in ubuntu hirsute PROPOSED
  • Published
  • Copied from ubuntu focal-proposed ppc64el in Primary Archive for Ubuntu